local Ingredient = GLOBAL.Ingredient
local RECIPETABS = GLOBAL.RECIPETABS
local TECH = GLOBAL.TECH

local healthkit_recipe = Recipe("healthkit",
	{ Ingredient("fireflies", 1), Ingredient("coconut", 1), Ingredient("ash", 1) },
	RECIPETABS.REFINE, TECH.NONE)
healthkit_recipe.atlas = "images/inventoryimages/healthkit.xml"
healthkit_recipe.sortkey = -1
